credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 9la0Cx2CFg8agZ4S0tfz8Ym8f6pMRC
      project-domain-name: Default
      tenant-name: juju_epc-project_de8814bd-f908-4706-b5ba-de24548f5a2b
      user-domain-name: Default
      username: juju_epc-user_de8814bd-f908-4706-b5ba-de24548f5a2b